[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603063: kdevelop: New upstream version: 4.1

Package: kdevelop
Version: 4:4.0.1-1
Severity: wishlist
Tags: upstream

New upstream version is available.
Ref: http://dot.kde.org/2010/10/26/kdevelop-41-brings-git-integration

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (101, 'experimental'), (1, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.36-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdevelop depends on:
ii  kdebase-runtime            4:4.5.1-0r1   runtime components from the offici
ii  kdevelop-data              4:4.0.1-1     data files for the KDevelop IDE
ii  kdevplatform1-libs         1.0.1-1       shared libraries for the KDevelop 
ii  lcov                       1.9-2         Summarise Code coverage informatio
ii  libc6                      2.11.2-7      Embedded GNU C Library: Shared lib
ii  libgcc1                    1:4.5.1-9     GCC support library
ii  libkdecore5                4:4.5.2-0r1   the KDE Platform Core Library
ii  libkdeui5                  4:4.5.2-0r1   the KDE Platform User Interface Li
ii  libkio5                    4:4.5.2-0r1   the Network-enabled File Managemen
ii  libkparts4                 4:4.5.2-0r1   the Framework for the KDE Platform
ii  libktexteditor4            4:4.5.2-0r1   the KTextEditor interfaces for the
ii  libprocessui4a             4:4.5.1-0r2   library for ksysguard process user
ii  libqt4-dbus                4:4.7.0~rc1-1 Qt 4 D-Bus module
ii  libqt4-help                4:4.7.0~rc1-1 Qt 4 help module
ii  libqt4-network             4:4.7.0~rc1-1 Qt 4 network module
ii  libqt4-script              4:4.7.0~rc1-1 Qt 4 script module
ii  libqt4-webkit              4:4.7.0~rc1-1 transitional package for Qt 4 WebK
ii  libqtcore4                 4:4.7.0~rc1-1 Qt 4 core module
ii  libqtgui4                  4:4.7.0~rc1-1 Qt 4 GUI module
ii  libstdc++6                 4.5.1-9       The GNU Standard C++ Library v3
ii  libsublime1                1.0.1-1       an user interface library
ii  libthreadweaver4           4:4.5.2-0r1   the ThreadWeaver Library for the K

Versions of packages kdevelop recommends:
ii  gdb                7.2-1                 The GNU Debugger
ii  valgrind           1:3.6.0~svn11254+nmu1 A memory debugger and profiler

Versions of packages kdevelop suggests:
ii  cmake                         2.8.2-2    a cross-platform, open-source make
ii  kdevelop-l10n-fr [kdevelop-l1 4:4.0.1-1  French (fr) localization files for

-- no debconf information

Reply to: